### Enumeration

# Camel StreamBufferMode

#### Declaration

    enum Camel.StreamBufferMode

#### Description

No description available.

#### Members

`CAMEL_STREAM_BUFFER_BUFFER`

  No description available.

  - Value: `0`
  - Available since: 1.2
`CAMEL_STREAM_BUFFER_NONE`

  No description available.

  - Value: `1`
  - Available since: 1.2
`CAMEL_STREAM_BUFFER_READ`

  No description available.

  - Value: `0`
  - Available since: 1.2
`CAMEL_STREAM_BUFFER_WRITE`

  No description available.

  - Value: `128`
  - Available since: 1.2
`CAMEL_STREAM_BUFFER_MODE`

  No description available.

  - Value: `128`
  - Available since: 1.2